
.pageHeader .bg{
	background: url(../img/page_header_bg.png) no-repeat center top / cover #0E80DC;
}
	
#message,
#point{
	scroll-margin-top:200px;
}

/* +++++++++++++++++++++++++  */

#message{
	margin-bottom:8vw;
}
#message .box{
}
#message .box{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
#message .box .ph{
	width:20%;
}
#message .box .txt-box{
	width:75%;
	-webkit-box-ordinal-group: -1; -moz-box-ordinal-group: -1; -webkit-flex-order: -1; -moz-flex-order: -1; -webkit-order: -1; -moz-order: -1; order: -1;
}
#message .box .txt-box p{
	margin-bottom:1.5em;
	font-size:18px !important;
}
#message .box .txt-box p.name-box{
	text-align:right;
	font-weight:700;
	font-size:22px !important;
	line-height:1.5;
}
#message .box .txt-box p.name-box .post{
	font-size:70%;
	display:block;
}

/* +++++++++++++++++++++++++  */

.point-box{
}
.point-box > li{
	margin-bottom:8vw;
}
.point-box .main-box{
	position:relative;
	margin-bottom:5vw;
}
.point-box .main-box:before{
	content:"";
	position: absolute;
	top:3vw;
	left:0;
	width:70%;
	height:100%;
	background-color:#F5F6F8;
}
.point-box .main-box:after{
	content:"";
	position: absolute;
	top:0;
	width:45%;
	height:100%;
	background:#ccc;
}
.point-box > li:nth-child(odd) .main-box:after{ right:0; }
.point-box > li:nth-child(even) .main-box:after{ left:0; }

.point-box > li.point01 .main-box:after{ background: url(../img/point01_mv_bg.jpg) no-repeat center top / cover;}
.point-box > li.point02 .main-box:after{ background: url(../img/point02_mv_bg.jpg) no-repeat center top / cover;}
.point-box > li.point03 .main-box:after{ background: url(../img/point03_mv_bg.jpg) no-repeat center top / cover;}
.point-box > li.point04 .main-box:after{ background: url(../img/point04_mv_bg.jpg) no-repeat center top / cover;}
.point-box > li.point05 .main-box:after{ background: url(../img/point05_mv_bg.jpg) no-repeat center top / cover;}
.point-box > li.point06 .main-box:after{ background: url(../img/point06_mv_bg.jpg) no-repeat center top / cover;}


.main-box .baseBlock{
	position:relative;
	z-index:2;
	padding:120px 0 30px 0;
	min-height:500px;
}
.point-box > li:nth-child(odd) .main-box .baseBlock{ padding-right:460px !important;}
.point-box > li:nth-child(even) .main-box .baseBlock{ padding-left:460px !important;}


.main-box .ttl-box{
    display:flex;
    flex-direction:column;
    gap:6px;
	margin-bottom:20px;
}
.main-box .ttl-box .sub{
    font-size:18px;
    color:#165CC7;
}
.main-box .ttl-box .num{
    font-family: 'Teko', sans-serif;
    font-weight:500;
    font-size:24px;
    line-height:1;
	margin-right:10px;
}
.main-box .ttl-box .ttl{
    font-weight:700;
    font-size:28px;
}

/* +++++++++++++++++++++++++  */

.point-list{
	margin-bottom:4vw;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
.point-list:last-child{
	margin-bottom:0;
}
.point-list li{
	width:22%;
	margin-right:4%;
	margin-bottom:5%;
}
.point-list li:nth-child(4n){
	margin-right:0;
}
.point-list .ph{
	margin-bottom:8px;
}
.point-list .ttl{
    font-weight:700;
    font-size:16px;
    color:#165CC7;
}









@media (max-width: 768px) {
	
	
	#message,
	#point{
		scroll-margin-top:30vw;
	}
	
	/* +++++++++++++++++++++++++  */
	
	#message{
		margin-bottom:8vw;
	}
	#message .box{
	}
	#message .box{
	}
	#message .box .ph{
		width:40%;
		margin: 0 auto 5vw;
	}
	#message .box .txt-box{
		width:100%;
		-webkit-box-ordinal-group: 1; -moz-box-ordinal-group: 1; -webkit-flex-order: 1; -moz-flex-order: 1; -webkit-order: 1; -moz-order: 1; order: 1;
	}
	#message .box .txt-box p{
		margin-bottom:1.5em;
		font-size:16px !important;
	}
	#message .box .txt-box p.name-box{
		font-size:18px !important;
	}
	
	/* +++++++++++++++++++++++++  */
	
	.point-box{
	}
	.point-box > li{
		margin-bottom:12vw;
	}
	.point-box .main-box{
		position:relative;
		margin-bottom:10vw;
	}
	.point-box .main-box:before{
		content:"";
		position: absolute;
		top:3vw;
		left:0;
		width:90%;
		height:100%;
		background-color:#F5F6F8;
	}
	.point-box .main-box:after{
		content:"";
		position: absolute;
		top:0;
		width:100%;
		height:50vw;
		background:#ccc;
	}
	.point-box > li:nth-child(odd) .main-box:after{ right:0; }
	.point-box > li:nth-child(even) .main-box:after{ left:0; }
	
	.point-box > li:nth-child(odd) .main-box .baseBlock{ padding-right:5vw !important;}
	.point-box > li:nth-child(even) .main-box .baseBlock{ padding-left:5vw !important;}
	
	.main-box .baseBlock{
		position:relative;
		z-index:2;
		padding:55vw 5vw 5vw 5vw !important;
		min-height: inherit;
	}
	
	.main-box .ttl-box{
		margin-bottom:3vw;
	}
	.main-box .ttl-box .sub{
		font-size:14px;
	}
	.main-box .ttl-box .num{
		font-size:20px;
	}
	.main-box .ttl-box .ttl{
		font-weight:700;
		font-size:20px;
	}
	
	/* +++++++++++++++++++++++++  */
	
	.point-list{
		margin-bottom:5vw;
		-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
		-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
	}
	.point-list:last-child{
		margin-bottom:0;
	}
	.point-list li{
		width:47.5%;
		margin-right:5%;
		margin-bottom:5%;
	}
	.point-list li:nth-child(4n){
		margin-right: inherit;
	}
	.point-list li:nth-child(2n){
		margin-right:0;
	}
	.point-list .ph{
		margin-bottom:8px;
	}
	.point-list .ttl{
		font-weight:700;
		font-size:14px;
		color:#165CC7;
	}
	.point-list p{
		font-size:12px !important;
	}
	
			
	
}











